/* SPDX-FileCopyrightText: 2009  Peter Pentchev
 * SPDX-License-Identifier: BSD-3-Clause
 */

#ifndef _EDIT_H_
#define _EDIT_H_

extern Buffer	*kill_buffer;

void		 he_scroll_up(struct he_s *, int);
void		 he_scroll_down(struct he_s *, int);

#endif /* _EDIT_H_ */
